/* Added with code at line 99 of logic.php */

/* COLOURS */
body {
  background-color: #444444;
  color: #000000;
}

div.container, .nav-pills li.active a:hover, .nav-pills li a:hover {
  background-color: #FFFFFF;
}

.navbar, .nav-pills li.active a, .productlistitem_buynow a, #product div.product_buynow a{
  background-color: #CCCCCC;
}

/* Link and search result title colour */
a, td.productlistitem_title h2, .nav-pills li.active a:hover, .nav-pills li a:hover {
    color: #000064;
}

.nav-pills li.active a {
    background-color: #000064;
}
